<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Kyte</title>
    <!-- Подключение стилей -->
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- Подключение шрифтов -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700,900" rel="stylesheet">
</head>
<body>
    <!-- Top-bar -->
    <section id="top-bar">
        <div class="container">
            <div class="top-bar__block">
                <a href="index.html"><img src="images/Logo1.png" alt="KYTE"></a>
                <ul class="menu">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">About</a></li>
                    <li><a href="#">Portfolio</a></li>
                    <li><a href="#">Journal</a></li>
                    <li><a href="#">Features</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </div>
        </div>
    </section>
    <!-- Header -->
    <header>
    <div class="toner">
        <div class="container">
            <center><h1 class="header-title">I'm Kyte Brooten</h1></center>
            <br><br><br>
            <center><h2 class="header-under-title">Frelance photographer</h2></center>
            <div class="social">
                <a href="#"><img src="images/Twitter.png"></a>
                <a href="#"><img src="images/Instagram.png"></a>
                <a href="#"><img src="images/Dribbble.png"></a>
                <a href="#"><img src="images/Mail.png"></a>
            </div>
        </div>
    </div>
    </header>
    <!-- About -->
    <section id="about">
    <div class="green-line"><div class="container">A title about me</div></div>
        <div class="container">
            <div class="about-block">
                <div class="about-block__one">
                    <img src="images/Ellipse-1.png">
                    <div class="text">
                        <h3>Vestibulum ligut praesent commodo cursus magna, scelerisque  
                            sit consectetur et. Cum sociis natoque penatibus et magnis dis tellus 
                            parturient pharetra montes.</h3>
                        <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur et. 
                            Integer posuere erat a ante venenatis dapibus posuere velit aliquet.
                            Maecenas sed diam eget risus varius blandit sit amet non magna. Aenean 
                            lacinia bibendum nulla sed consectetur. Vestibulum id ligula porta felis 
                            euismod semper. Integer posuere erat a ante venenatis dapibus posuere 
                            velit aliquet. Nullam id dolor id nibh ultricies vehicula ut id elit, 
                            fusce dapibus, tellus ac cursus commodo.</p>
                    </div>
                </div>
                <div class="about-block__two">
                    <div class="about-block__two__item">
                        <h3>What I do</h3>
                        <p>Duis mollis, est non commodo luctus, nisi erat porttitor ligula, 
                            eget lacinia odio sem nec elit. Vestibulum id ligula porta felis 
                            euismod semper. Integer posuere erat a ante venenatis dapibus posuere 
                            velit aliquet.  Consectetur adipiscing vestibulum id ligula porta 
                            felis euismod semper. Maecenas faucibus mollis interdum. Aenean eu leo 
                            quam. Pellentesque ornare sem lacinia quam venenatis vestibulum ullamcorper.</p>
                    </div>
                    <div class="about-block__two__item">
                        <h3>What my procces</h3>
                        <p>Morbi leo risus, porta ac consectetur ac, vestibulum at eros. Nulla vitae elit libero, 
                                a pharetra augue. Nullam id dolor id nibh ultricies vehicula ut id elit. 
                                Maecenas faucibus mollis interdum. Nullam quis risus eget urna mollis ornare 
                                vel eu leo. Sed posuere consectetur est at lobortis. Vivamus sagittis lacus vel 
                                augue laoreet rutrum faucibus dolor auctor. Cum sociis natoque penatibus et magnis 
                                dis parturient montes, nascetur ridiculus mus. Donec sed odio dui.</p>
                    </div>
                    <div class="about-block__two__item">
                        <h3>What my skills</h3>
                        <p>Cras mattis consectetur purus sit amet fermentum. Nullam quis risus eget 
                                    urna mollis ornare vel eu leo. Donec sed odio dui. Praesent commodo cursus magna, vel 
                                    elerisque nisl consectetur et. Vestibulum id ligula porta felis euismod semper. Nulla 
                                    vitae elit libero, a pharetra augue. Vivamus sagittis lacus vel augue laoreet rutrum 
                                    faucibus dolor auctor. Donec ullamcorper nulla non metus auctor fringilla. Aenean eu 
                                    leo quam. Pellentesque ornare sem lacinia quam venenatis </p>
                    </div>
                </div>
            </div>
            <div style="text-align: center"><a class="button" href="#">
                <img src="images/Vector-Smart-Object-copy.png">
                <span>Hire me</span>
            </a></div>
        </div>
    </section>
    <!-- Portfolio -->
    <section id="portfolio">
    <div class="green-line"><div class="container">My portfolio</div></div>
        <div class="portfolio-title">
            <div class="container">
                <h4>Conceptual</h4>
                <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur et. 
                    Integer posuere erat a ante venenatis dapibus posuere velit aliquet.</p>
            </div>
        </div>
        <div class="portfolio-block">
            <div class="portfolio-block__one"></div>
            <div class="portfolio-block__two"></div>
            <div class="portfolio-block__three"></div>
        </div>
        <div class="portfolio-title">
                <div class="container">
                    <h4>Black $ White</h4>
                    <p>Cras justo odio, dapibus ac facilisis in, egestas eget quam. 
                        Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum 
                        nibh, ut fermentum massa justo sit amet risus. </p>
                </div>
            </div>
            <div class="portfolio-block">
                <div class="portfolio-block__two"></div>
                <div class="portfolio-block__one"></div>
                <div class="portfolio-block__three"></div>
            </div>
    </section>
    <!-- Blog -->
    <div class="green-line"><div class="container">Latest blog posts</div></div>
    <section id="blog">
        <div class="container">
            <div class="blog-block">
                <div class="blog-block__item">
                    <div class="blog-block__item__photo"></div>
                    <div class="blog-block__item__likes">
                        <div class="date">
                            21 may 2013 | Macro, photography
                        </div>
                        <div class="likes"></div>
                    </div>
                    <div class="blog-block__item__text">
                        <h3>Tortor Ullamcorper Fringilla Cras Euismod</h3>
                        <p>Donec id elit non mi porta gravida at eget metus. 
                            Aenean lacinia bibendum nulla sed consectetur. 
                            Vivamus sagittis lacus  augue laoreet rutrum faucibus 
                            dolor auctor. Duis mollis, est non commodo luctus, 
                            nisi erat porttitor ligula.</p>
                    </div>
                </div>
                <div class="blog-block__item">
                        <div class="blog-block__item__photo"></div>
                        <div class="blog-block__item__likes">
                            <div class="date">
                                15 may 2013 | Macro, photography  
                            </div>
                            <div class="likes"></div>
                        </div>
                        <div class="blog-block__item__text">
                            <h3>Maecenas sed diam eget risus varius blandit</h3>
                            <p>Donec id elit non mi porta gravida at eget metus. 
                                Aenean lacinia bibendum nulla sed consectetur. 
                                Vivamus sagittis lacus  augue laoreet rutrum faucibus 
                                dolor auctor. Duis mollis, est non commodo luctus, 
                                nisi erat porttitor ligula.</p>
                        </div>
                    </div>
                    <div class="blog-block__item">
                            <div class="blog-block__item__photo"></div>
                            <div class="blog-block__item__likes">
                                <div class="date">
                                    11 may 2013 | Macro, photography  
                                </div>
                                <div class="likes"></div>
                            </div>
                            <div class="blog-block__item__text">
                                <h3>Risus Fermentum Malesuada Justo Tellus</h3>
                                <p>Donec id elit non mi porta gravida at eget metus. 
                                    Aenean lacinia bibendum nulla sed consectetur. 
                                    Vivamus sagittis lacus  augue laoreet rutrum faucibus 
                                    dolor auctor. Duis mollis, est non commodo luctus, 
                                    nisi erat porttitor ligula.</p>
                            </div>
                        </div>
                        <div class="blog-block__item">
                                <div class="blog-block__item__photo"></div>
                                <div class="blog-block__item__likes">
                                    <div class="date">
                                        09 may 2013 | Macro, photography  
                                    </div>
                                    <div class="likes"></div>
                                </div>
                                <div class="blog-block__item__text">
                                    <h3>Fringilla Parturient Consectetur Egestas Inceptos</h3>
                                    <p>Donec id elit non mi porta gravida at eget metus. 
                                        Aenean lacinia bibendum nulla sed consectetur. 
                                        Vivamus sagittis lacus  augue laoreet rutrum faucibus 
                                        dolor auctor. Duis mollis, est non commodo luctus, 
                                        nisi erat porttitor ligula.</p>
                                </div>
                            </div>
            </div>
        </div>
    </section>
    <!-- Het in touch -->
    <div class="green-line"><div class="container">Get in touch</div></div>
    <section id="contact">
        <div class="container">
            <div class="contact-block">
                <div class="forms">
                    <input type="text" id="forms-text" placeholder="Your name">
                    <input type="email" id="forms-email" placeholder="E-mail">
                    <input type="text" id="forms-text" placeholder="The subject">
                    <textarea id="forms-big-text" placeholder="Your message"></textarea>
                </div>
                <div class="contact-text">
                    <h4>Contact details</h4>
                    <p>Fusce dapibus, tellus commodo, tortor mauris 
                        condimentum utellus fermentum, porta sem malesuada magna.
                         Duis mollis, est non commodo luctus, nisi erat porttitor 
                         ligula, eget lacinia.</p>
                    <div class="icon-items">
                        <div class="icon">
                            <img src="images/Fill.png">
                            <p>Moonshine Street No: 14/05</p>
                        </div>
                        <div class="icon">
                            <img src="images/Phone.png">
                            <p>Light City, Jupiter</p>
                        </div>
                        <div class="icon">
                            <img src="images/Message-small.png">
                            <p>0247 541 65 87</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Footer -->
    <footer>
        <div class="container">
            <p>© 2013 Kyte. All rights reserved. Theme by elemis.</p>
            <div class="social">
                <a href="#"><img src="images/Twitter.png"></a>
                <a href="#"><img src="images/Instagram.png"></a>
                <a href="#"><img src="images/Dribbble.png"></a>
                <a href="#"><img src="images/Mail.png"></a>
            </div>
        </div>
    </footer>
</body> 
</html>